* protect.c (do_encryption): Use gcry_create_nonce instad of the
[gnupg.git] / README-alpha
1        ====== THIS IS WORK IN PROGESS ======
2
3        DO NOT USE IN A PRODUCTION ENVIRONMENT!
4
5          THERE MIGHT BE SECURITY PROBLEMS!
6
7 The source may change quite often and may have serious problems; it
8 may even not compile on some machines.
9
10 It will probably needs GCC and GLIBC to build due to some debugging
11 code.  Please don't complain if it does not work on other machines.
12 We will make it work again later.
13
14 The specification for the OpenPGP smartcard application will be
15 released soon and we will try to make cards easily available.
16